﻿.page_title_zh {
    color: #294999;
    font-size: 30px;
    margin-top: 30px;
    font-weight: 600;
    opacity: 0.9
}

.page_title_en {
    color: #ccc;
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 6px;
    font-weight: 600;
}


@media screen and (min-width: 1024px) {
    .page_block_title {
        background: url('/images/title.png' ) no-repeat left;
        height: auto;
        color: #f3f3f3;
        font-size: 24px;
        font-weight: 500;
        padding: 15px 15px 15px 15px;
    }

    .page_content {
        width: 100%;
        height: auto;
        background-color: #f7f7f7;
        margin-top: 30px;
        padding: 50px
    }

    .page_block_content {
        padding: 30px;
        color: #333333
    }

    .beian_gxb {
        text-align: right;
        float: right;
    }

    .beian_ga {
        text-align: right;
        float: right;
    }
}

@media screen and (min-width: 736px) and (max-width: 1024px) {
    .page_block_title {
        background-color: #fe8118;
        height: auto;
        color: #f3f3f3;
        font-size: 24px;
        font-weight: 500;
        padding: 15px 15px 15px 15px;
    }

    .page_content {
        width: 100%;
        height: auto;
        background-color: #f7f7f7;
        margin-top: 30px;
        padding: 50px
    }

    .page_block_content {
        padding: 30px;
        color: #333333
    }

    .beian_gxb {
        text-align: center;
        width: 100%;
    }
    .beian_ga {
        text-align: center;
        width: 100%;
    }
}

@media screen and (max-width: 736px) {
    .page_block_title {
        background-color: #fe8118;
        height: auto;
        color: #f3f3f3;
        font-size: 24px;
        font-weight: 500;
        padding: 15px 15px 15px 15px;
    }

    .page_content {
        width: 100%;
        height: auto;
        background-color: #f7f7f7;
        margin-top: 30px;
        padding: 50px 10px;
    }

    .page_block_content {
        padding: 30px 10px;
        color: #333333
    }

    .beian_gxb {
        text-align: center;
        width: 100%;
    }
    .beian_ga {
        text-align: center;
        width: 100%;
    }
}

/* page_pager begin */
.page_pager {
    width: 100%;
    height: 30px;
    position: relative;
    margin: 50px auto;
}

    .page_pager > .next {
        float: right;
        width: 25%;
        z-index: 3;
        cursor: pointer;
        height: 20px;
    }

        .page_pager > .next > .text {
            float: right;
            width: auto;
            right: 10%;
            font-size: 18px;
            font-weight: 300;
            line-height: 18px;
            z-index: 2;
            position: absolute;
            top: 0;
        }

        .page_pager > .next > .arrow {
            position: absolute;
            right: 18%;
            top: 0px;
            background: url('../images/list/arrow.png') no-repeat;
            background-position: -118px -19px;
            width: 60px;
            height: 23px;
            transition-duration: 1s;
            top: -3px;
            z-index: 1;
        }

        .page_pager > .next:hover > .arrow {
            position: absolute;
            right: 20px;
            transition-duration: 1s;
            top: 0px;
            background: url('../images/list/arrow.png') no-repeat;
            background-position: -118px -19px;
            width: 60px;
            height: 23px;
            top: -3px;
            z-index: 1;
        }

    .page_pager > .prev {
        float: left;
        width: 25%;
        z-index: 3;
        cursor: pointer;
        height: 20px;
    }

        .page_pager > .prev > .text {
            left: 10%;
            float: left;
            width: auto;
            font-size: 18px;
            font-weight: 300;
            line-height: 18px;
            z-index: 2;
            position: absolute;
            top: 0;
        }

        .page_pager > .prev > .arrow {
            position: absolute;
            left: 18%;
            top: 0px;
            background: url('../images/list/arrow.png') no-repeat;
            background-position: -19px -19px;
            width: 60px;
            height: 23px;
            transition-duration: 1s;
            top: -2px;
        }

        .page_pager > .prev:hover > .arrow {
            position: absolute;
            left: 20px;
            transition-duration: 1s;
            top: 0px;
            background: url('../images/list/arrow.png') no-repeat;
            background-position: -19px -19px;
            width: 60px;
            height: 23px;
            top: -2px;
        }

    .page_pager > .code {
        width: 50px;
        margin: 0 auto;
        text-align: center;
        line-height: 19px;
    }

@media screen and (max-width: 736px) {
}

@media screen and (min-width: 736px) and (max-width: 1024px) {
}

@media screen and (min-width: 1024px) {

}
    /* page_pager end */
    .page_disable {
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: grayscale(100%);
        filter: gray;
    }

/* page_pager begin */
.page_pager {
    width: 100%;
    height: 30px;
    position: relative;
    margin: 50px auto;
}

    .page_pager > .next {
        float: right;
        width: 25%;
        z-index: 3;
        cursor: pointer;
        height: 50px;
        margin-top: -20px;
    }

        .page_pager > .next > .text {
            float: right;
            width: auto;
            right: 10%;
            font-size: 18px;
            font-weight: 300;
            line-height: 18px;
            z-index: 2;
            position: absolute;
            top: 0;
        }



    .page_pager > .prev {
        float: left;
        width: 25%;
        z-index: 3;
        cursor: pointer;
        height: 20px;
    }

        .page_pager > .prev > .text {
            left: 10%;
            float: left;
            width: auto;
            font-size: 18px;
            font-weight: 300;
            line-height: 18px;
            z-index: 2;
            position: absolute;
            top: 0;
        }



    .page_pager > .code {
        width: 50px;
        margin: 0 auto;
        text-align: center;
        line-height: 19px;
    }

@media screen and (max-width: 736px) {
    .page_pager > .next > .arrow {
        position: absolute;
        right: 28%;
        top: 0px;
        background: url('../images/list/arrow.png') no-repeat;
        background-position: -135px -19px;
        width: 45px;
        height: 23px;
        transition-duration: 1s;
        top: -3px;
        z-index: 1;
    }

    .page_pager > .next:hover > .arrow {
        position: absolute;
        right: -10px;
        transition-duration: 1s;
        top: 0px;
        background: url('../images/list/arrow.png') no-repeat;
        background-position: -135px -19px;
        width: 43px;
        height: 23px;
        top: -3px;
        z-index: 1;
    }

    .page_pager > .prev > .arrow {
        position: absolute;
        left: 28%;
        top: 0px;
        background: url('../images/list/arrow.png') no-repeat;
        background-position: -19px -19px;
        width: 43px;
        height: 23px;
        transition-duration: 1s;
        top: -3px;
    }

    .page_pager > .prev:hover > .arrow {
        position: absolute;
        left: -10px;
        transition-duration: 1s;
        top: 0px;
        background: url('../images/list/arrow.png') no-repeat;
        background-position: -19px -19px;
        width: 45px;
        height: 23px;
        top: -3px;
    }
}

@media screen and (min-width: 736px) and (max-width: 1024px) {
    .page_pager > .next > .arrow {
        position: absolute;
        right: 18%;
        top: 0px;
        background: url('../images/list/arrow.png') no-repeat;
        background-position: -118px -19px;
        width: 60px;
        height: 23px;
        transition-duration: 1s;
        top: -3px;
        z-index: 1;
    }

    .page_pager > .next:hover > .arrow {
        position: absolute;
        right: 20px;
        transition-duration: 1s;
        top: 0px;
        background: url('../images/list/arrow.png') no-repeat;
        background-position: -118px -19px;
        width: 60px;
        height: 23px;
        top: -3px;
        z-index: 1;
    }

    .page_pager > .prev > .arrow {
        position: absolute;
        left: 18%;
        top: 0px;
        background: url('../images/list/arrow.png') no-repeat;
        background-position: -19px -19px;
        width: 60px;
        height: 23px;
        transition-duration: 1s;
        top: -3px;
    }

    .page_pager > .prev:hover > .arrow {
        position: absolute;
        left: 20px;
        transition-duration: 1s;
        top: 0px;
        background: url('../images/list/arrow.png') no-repeat;
        background-position: -19px -19px;
        width: 60px;
        height: 23px;
        top: -3px;
    }
}

@media screen and (min-width: 1024px) {
    .page_pager > .next > .arrow {
        position: absolute;
        right: 18%;
        top: 0px;
        background: url('../images/list/arrow.png') no-repeat;
        background-position: -118px -19px;
        width: 60px;
        height: 23px;
        transition-duration: 1s;
        top: -3px;
        z-index: 1;
    }

    .page_pager > .next:hover > .arrow {
        position: absolute;
        right: 20px;
        transition-duration: 1s;
        top: 0px;
        background: url('../images/list/arrow.png') no-repeat;
        background-position: -118px -19px;
        width: 60px;
        height: 23px;
        top: -3px;
        z-index: 1;
    }

    .page_pager > .prev > .arrow {
        position: absolute;
        left: 18%;
        top: 0px;
        background: url('../images/list/arrow.png') no-repeat;
        background-position: -19px -19px;
        width: 60px;
        height: 23px;
        transition-duration: 1s;
        top: -3px;
    }

    .page_pager > .prev:hover > .arrow {
        position: absolute;
        left: 20px;
        transition-duration: 1s;
        top: 0px;
        background: url('../images/list/arrow.png') no-repeat;
        background-position: -19px -19px;
        width: 60px;
        height: 23px;
        top: -3px;
    }
}
/* page_pager end */

.page_disable {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}